aboutsummaryrefslogtreecommitdiff
path: root/bin/app-status
diff options
context:
space:
mode:
Diffstat (limited to 'bin/app-status')
-rwxr-xr-xbin/app-status11
1 files changed, 11 insertions, 0 deletions
diff --git a/bin/app-status b/bin/app-status
new file mode 100755
index 0000000..e36e1d6
--- /dev/null
+++ b/bin/app-status
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+set -u
+
+APPSH_HOME=$(cd $(dirname "$0")/.. && pwd)
+
+. $APPSH_HOME/lib/common
+# HEADER END
+
+exec $APPSH_HOME/libexec/app-operate "status" "$@"